<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Love Hard">
  <title>Love hard</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description film 3">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/3boMRfx6cjE">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Love Hard</h1>
    <img src="../htlm_reulier_jade/photos/love hard.jpg" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Love hard est un film sortit sur netflix le 5 novembre 2021.
        <br>C'est une comédie et une romance durant 1h45.
        <br>Les acteurs principaux sont: Nina Dobrev, Jimmy O. Yang et Darren Barnet.
        <br>Il a été réalisé par Hernán Jiménez et mis en scène par Rebecca Ewing et Danny Mackey.
        <br>Dans ce film, nous suivont la vie de Ntalie, une jeune femme connue pour ses rencards ratés mais déterminé
        à ne pas finir sa vie <br> seule, elle décide d'agrandir son rayon de recher et finit par traverser l'Amérique pour 
        recontrer un homme avec qui elle semble <br> avoir beaucoup de liens.Mais ce jeune homme ne se révèlera finalement 
        ne pas être le même que sur ses photos. <br>Comment Natalie va-t-elle faire pour survivre à cette trahison?
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>